1. vitalbasl 109 22.05.24 18:03 Сейчас в теме
Приветствую! Имеется ТСД Urovo i6200S. Для интеграции его в работу, пытались поставить демо версию 1с: мобильной торговли. После установки, появилась проблема с приложением. Приложение запускает экран загрузки, но после нескольких секунд закрывается с "В приложении 1с:мобильная торговля произошла ошибка". Пробовали ставить разные версии, сбрасывать до заводских-та же проблема. Как можно это починить?

Тех характеристики:

Андроид: 4.3

Номер сборки: ID86_P3_00WE_YBXX_AU88_417_R_0_180131_02_ee6f5d0
По теме из базы знаний
Вознаграждение за ответ
Показать полностью
Найденные решения
9. shock250391 14.06.24 11:21 Сейчас в теме +1 $m
Может вам просто нужно попробовать более "древнюю" версию приложения скачать.
Прикрепил apk, который у меня на старых ТСД работает.
Прикрепленные файлы:
1С_Мобильная торговля_1.1.9_APKPure.apk
Остальные ответы
Подписаться на ответы Инфостарт бот Сортировка: Древо развёрнутое
Свернуть все
2. vvche69 23.05.24 12:26 Сейчас в теме
3. vitalbasl 109 23.05.24 16:18 Сейчас в теме
(2)Версия ОС: iOS 5.1 и выше
Минимальные требования к мобильным устройствам на базе ОС Android:
Версия ОС: Android 4.0 и выше
4. XAKEP 23.05.24 17:06 Сейчас в теме
(3) ссылку ?
Прикрепленные файлы:
7. user1880116 23.05.24 21:57 Сейчас в теме
(5) Если вы у них покупали, то что вам ответила их поддержка?
8. vvche69 24.05.24 09:29 Сейчас в теме
(5)

Разрабы-то не они, это Райтскана разработка, у них тогда ума пытать надо ))

Формально-то в AndroidManifest там декларировано minSdkVersion="16" (он же Android 4.1), версия прошивки вроде обновления не требует, как тут пишут:
https://www.cleverence.ru/support/46501/
9. shock250391 14.06.24 11:21 Сейчас в теме +1 $m
Может вам просто нужно попробовать более "древнюю" версию приложения скачать.
Прикрепил apk, который у меня на старых ТСД работает.
Прикрепленные файлы:
1С_Мобильная торговля_1.1.9_APKPure.apk
Оставьте свое сообщение

Для получения уведомлений об ответах подключите телеграм бот:
Инфостарт бот